Nieuws

Jul 14, 2015
OpenSSL - ssl-bug

Op 9 juli is er een bug in de OpenSSL bibliotheek bekend gemaakt. Deze bug is van toepassing op de versies 1.0.2b, 1.0.2c, 1.0.1n en 1.0.1o van OpenSSL. MCX heeft een analyse van haar serverpark uitgevoerd en tevens de servers van klanten gecontroleerd waarvoor we op afstand beheer uitvoeren. De genoemde versies zijn niet aangetroffen. Daarmee is er dus geen server kwetsbaar.

Mocht u vragen hebben dan kunt u contact opnemen met MCX op telefoonnummer 055 5260670 en vragen naar de Security Officer.

Help us share this
Share Share Share Share Share